{
    "path": "$OET_PATH/testcases/function_test/pkg_test/iptraf-ng/iptraf-ng-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_iptraf-ng-help_function_uninstall",
            "desc": "测试iptraf-ng-help软件包能够通过包管理器成功卸载。"
        }
    ]
}